#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Wed Apr 06 10:31:44 EDT 2016
A\ list\ of\ artifact\ IDs,\ separated\ by\ commas,\ to\ update.=A list of artifact IDs, separated by commas, to update.
A\ list\ of\ defect\ IDs\ to\ update,\ separated\ by\ commas.=A list of defect IDs to update, separated by commas.
A\ list\ of\ defect\ IDs,\ separated\ by\ commas,\ to\ add\ a\ comment\ to.=A list of defect IDs, separated by commas, to add a comment to.
A\ list\ of\ task\ IDs,\ separated\ by\ commas,\ to\ add\ a\ comment\ to.=A list of task IDs, separated by commas, to add a comment to.
A\ list\ of\ user\ story\ IDs,\ separated\ by\ commas,\ to\ add\ a\ comment\ to.=A list of user story IDs, separated by commas, to add a comment to.
Add\ Comments=Add Comments
Add\ comments\ to\ Rally\ defects,\ tasks,\ and\ stories.=Add comments to Rally defects, tasks, and stories.
Api\ Key=Api Key
Artifact\ IDs=Artifact IDs
Change\ Rally\ Artifact\ Property=Change Rally Artifact Property
Change\ Status=Change Status
Closed=Closed
Comment=Comment
Cosmetic=Cosmetic
Crash/Data\ Loss=Crash/Data Loss
Create\ a\ defect\ in\ Rally.=Create a defect in Rally.
Create\ Defect=Create Defect
Defect\ Description=Defect Description
Defect\ IDs=Defect IDs
Defect\ Name=Defect Name
Development=Development
Environment=Environment
Fixed=Fixed
Found\ in\ Build=Found in Build
High\ Attention=High Attention
Issue\ Tracking=Issue Tracking
Low=Low
Major\ Problem=Major Problem
Minor\ Problem=Minor Problem
New\ State=New State
New\ Value=New Value
Normal=Normal
Object\ Type=Object Type
Open=Open
Password=Password
Priority=Priority
Production=Production
Project\ Name=Project Name
Property=Property
Proxy\ Host=Proxy Host
Proxy\ Password=Proxy Password
Proxy\ Port=Proxy Port
Proxy\ Username=Proxy Username
Rally=Rally
Rally\ Base\ URL=Rally Base URL
Rally\ Version=Rally Version
Rally\ Workspace\ Name=Rally Workspace Name
Resolve\ Immediately=Resolve Immediately
Severity=Severity
Specify\ a\ list\ of\ the\ type\ of\ artifacts\ to\ update,\ separated\ by\ commas.\ The\ artifact\ types\ must\ match\ the\ types\ in\ the\ Rally\ REST\ API\ documentation\ at\ <Rally_server_URL>/slm/doc/webservice/index.jsp,\ where\ <Rally_server_URL>\ is\ the\ Rally\ url\ such\ as\ https\://trial.rallydev.com.\ Artifact\ types\ include\ Task,\ Defect,\ HierarchicalRequirement,\ and\ so\ on.=Specify a list of the type of artifacts to update, separated by commas. The artifact types must match the types in the Rally REST API documentation at <Rally_server_URL>/slm/doc/webservice/index.jsp, where <Rally_server_URL> is the Rally url such as https\://trial.rallydev.com. Artifact types include Task, Defect, HierarchicalRequirement, and so on.
Specify\ a\ Rally\ project\ key\ to\ create\ a\ defect\ for\ the\ project,\ and\ not\ for\ a\ specific\ user\ story.\ You\ must\ specify\ a\ project\ key\ or\ a\ requirement\ key\ in\ the\ User\ Story\ ID\ field.=Specify a Rally project key to create a defect for the project, and not for a specific user story. You must specify a project key or a requirement key in the User Story ID field.
Specify\ a\ Rally\ user\ story\ to\ create\ a\ defect\ for\ a\ specific\ user\ story.\ You\ must\ specify\ a\ user\ story\ ID\ or\ a\ project\ key\ in\ the\ Project\ Name\ field.=Specify a Rally user story to create a defect for a specific user story. You must specify a user story ID or a project key in the Project Name field.
Staging=Staging
State=State
Submitted=Submitted
Submitted\ By=Submitted By
Task\ IDs=Task IDs
Test=Test
The\ Api\ Key\ to\ use\ as\ an\ authorization\ token\ in\ place\ of\ username/password\ to\ connect\ to\ the\ Rally\ Server.=The Api Key to use as an authorization token in place of username/password to connect to the Rally Server.
The\ build\ where\ the\ defect\ was\ found.=The build where the defect was found.
The\ description\ of\ the\ defect.=The description of the defect.
The\ environment\ of\ the\ defect.=The environment of the defect.
The\ name\ of\ the\ defect\ submitter.\ This\ name\ must\ match\ a\ user\ name\ in\ Rally.=The name of the defect submitter. This name must match a user name in Rally.
The\ name\ of\ the\ defect.=The name of the defect.
The\ new\ state\ for\ the\ artifacts.=The new state for the artifacts.
The\ new\ values\ for\ the\ artifact\ properties.\ Specify\ one\ value\ for\ all\ artifacts\ or\ a\ comma-separated\ list\ of\ values,\ where\ the\ number\ of\ values\ matches\ the\ number\ of\ artifact\ IDs.\ If\ the\ artifact\ is\ an\ option\ list\ in\ Rally,\ then\ the\ value\ must\ match\ one\ of\ the\ options\ exactly.\ This\ field\ is\ case\ sensitive.=The new values for the artifact properties. Specify one value for all artifacts or a comma-separated list of values, where the number of values matches the number of artifact IDs. If the artifact is an option list in Rally, then the value must match one of the options exactly. This field is case sensitive.
The\ password\ for\ the\ Rally\ server.=The password for the Rally server.
The\ priority\ of\ the\ defect.=The priority of the defect.
The\ property\ to\ update.\ This\ field\ is\ case\ sensitive,\ and\ must\ match\ the\ documented\ Rally\ property\ name.=The property to update. This field is case sensitive, and must match the documented Rally property name.
The\ proxy\ host\ name,\ if\ there\ is\ a\ proxy\ between\ the\ agent\ and\ the\ Rally\ server.=The proxy host name, if there is a proxy between the agent and the Rally server.
The\ proxy\ password,\ if\ there\ is\ a\ proxy\ between\ the\ agent\ and\ the\ Rally\ server.=The proxy password, if there is a proxy between the agent and the Rally server.
The\ proxy\ port\ number,\ if\ there\ is\ a\ proxy\ between\ the\ agent\ and\ the\ Rally\ server.=The proxy port number, if there is a proxy between the agent and the Rally server.
The\ proxy\ user\ name,\ if\ there\ is\ a\ proxy\ between\ the\ agent\ and\ the\ Rally\ server.=The proxy user name, if there is a proxy between the agent and the Rally server.
The\ Rally\ server\ URL.\ For\ example\:\ https\://trial.rallydev.com=The Rally server URL. For example\: https\://trial.rallydev.com
The\ Rally\ workspace\ to\ use.=The Rally workspace to use.
The\ severity\ of\ the\ defect.=The severity of the defect.
The\ state\ of\ the\ defect.=The state of the defect.
The\ text\ of\ the\ comment\ to\ add.=The text of the comment to add.
The\ user\ name\ for\ the\ Rally\ server.=The user name for the Rally server.
The\ version\ of\ Rally\ web\ services\ that\ your\ Rally\ server\ supports.\ For\ example\:\ 1.16=The version of Rally web services that your Rally server supports. For example\: 1.16
This\ plug-in\ includes\ steps\ to\ update\ Rally\ issues\ for\ defect\ and\ feature\ tracking.=This plug-in includes steps to update Rally issues for defect and feature tracking.
Update\ a\ Rally\ artifact\ property.=Update a Rally artifact property.
Update\ the\ status\ of\ a\ Rally\ defect=Update the status of a Rally defect
User\ Name=User Name
User\ Story\ ID=User Story ID
User\ Story\ IDs=User Story IDs
